## rust-err-derive 0.3.1

=== debian/changelog ===
rust-err-derive (0.3.1-1) unstable; urgency=medium

  * Package err-derive 0.3.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:22:28 +0100
