=== debian/control ===
Source: rust-err-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-synstructure-0.12+default-dev (>= 0.12.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/err-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/err-derive
X-Cargo-Crate: err-derive
Rules-Requires-Root: no

Package: librust-err-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-rustversion-1+default-dev,
 librust-skeptic-0.13+default-dev (>= 0.13.5-~~),
 librust-syn-1+default-dev (>= 1.0.5-~~),
 librust-synstructure-0.12+default-dev (>= 0.12.2-~~)
Provides:
 librust-err-derive+default-dev (= ${binary:Version}),
 librust-err-derive+skeptic-dev (= ${binary:Version}),
 librust-err-derive+std-dev (= ${binary:Version}),
 librust-err-derive-0-dev (= ${binary:Version}),
 librust-err-derive-0+default-dev (= ${binary:Version}),
 librust-err-derive-0+skeptic-dev (= ${binary:Version}),
 librust-err-derive-0+std-dev (= ${binary:Version}),
 librust-err-derive-0.3-dev (= ${binary:Version}),
 librust-err-derive-0.3+default-dev (= ${binary:Version}),
 librust-err-derive-0.3+skeptic-dev (= ${binary:Version}),
 librust-err-derive-0.3+std-dev (= ${binary:Version}),
 librust-err-derive-0.3.1-dev (= ${binary:Version}),
 librust-err-derive-0.3.1+default-dev (= ${binary:Version}),
 librust-err-derive-0.3.1+skeptic-dev (= ${binary:Version}),
 librust-err-derive-0.3.1+std-dev (= ${binary:Version})
Description: Derive macro for `std::error::Error` - Rust source code
 This package contains the source for the Rust err-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
