=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test err-derive 0.3.1 --all-targets --all-features
Features: test-name=rust-err-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test err-derive 0.3.1 --all-targets
Features: test-name=librust-err-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test err-derive 0.3.1 --all-targets --no-default-features --features skeptic
Features: test-name=librust-err-derive-dev:skeptic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test err-derive 0.3.1 --all-targets --no-default-features --features std
Features: test-name=librust-err-derive-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test err-derive 0.3.1 --all-targets --no-default-features
Features: test-name=librust-err-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
